"... Zip archive data, at least v2.0 to extract" from file command.

Printable View